@charset "gb2312";
/*
	描述:
*/

/* =s Reset (by YUI 3) */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */

/* =s base */
html,body{height:100%;background-color:#96c8fc;}
html{background:#fff;background:url(../images/bg.jpg) repeat-x #96c8fc;}
body{font-family:"宋体",simSun,Arial;line-height:170%;font-size:12px;color:#000;background:url(../images/foot.jpg) no-repeat bottom center;height:3000px;}
i{font-style:normal;}
a{color:#000;outline:none;cursor:pointer}
a:hover{color:#F60;}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}
/* 浮动 [flt加方向首个字母] */
.fltL{float:left;}
.fltR{float:right;}
.fltN{float:none;}
.setCenter{margin:0 auto;}
/* 显示 */
.show{display:block;}
.hide{display:none;}
/* 间隔距离 [space加高度px] */
.space5,.space10,.space15,.space20,.space25,.space30{display:block;clear:both;overflow:hidden;}
.space5{height:5px;}
.space10{height:10px;}
.space15{height:15px;}
.space20{height:20px;}
.space25{height:25px;}
.space30{height:30px;}
/* clear [clr加值首个字母] */ 
.clrB{clear:both;}
.clrL{clear:left;}
.clrR{clear:right;}
.clrN{clear:none;}
/* =e base */

/* =s Font */
/* 字体重量 [首字母]*/
.b{font-weight:bold;}
.n{font-weight:normal;}
/* 字大小 [f加字像素值] */
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
/* 字体位置 [txt加方位首个字母] */
.txtC{text-align:center;}
.txtL{text-align:left;}
.txtR{text-align:right;}
/* 垂直位置 [vera加方位首个字母] */
.veraM{vertical-align:middle;}
.veraT{vertical-align:top;}
.veraB{vertical-align:bottom;}
/* 行距 [l加行距像素值] */
.l16{line-height:16px;}
.l18{line-height:18px;}
.l20{line-height:20px;}
.l22{line-height:22px;}
.l24{line-height:24px;}
.l25{line-height:25px;}
/* 字缩进 [ti加缩进字数] */
.ti0{text-indent:0;}
.ti2{text-indent:2em;}
/* 字颜色 [color加颜色英文] */
.colorWhite{color:#fff;}
.colorBlack{color:#000;}
.colorRed{color:red;}
.colorBlue{color:blue;}
.colorOrange{color:#F30;}
.colorBrown{color:brown;}
.colorGreen{color:green;}
.colorGray{color:gray;}
.colorYellow{color:#FC0;}
/* 链接 [link加颜色英文] */
a.linkWhite:link,a.linkWhite:active,a.linkWhite:visited{color:#fff;}
a.linkWhite:hover{}
a.linkBlack:link,a.linkBlack:active,a.linkBlack:visited{color:#000;}
a.linkBlack:hover{}
a.linkRed:link,a.linkRed:active,a.linkRed:visited{color:red;}
a.linkRed:hover{}
a.linkBlue:link,a.linkBlue:active,a.linkBlue:visited{color:blue;}
a.linkBlue:hover{}
a.linkOrange:link,a.linkOrange:active,a.linkOrange:visited{color:#F30;}
a.linkOrange:hover{}
/* =e Font */


/* =s layout */
/* 顶部导航 */
#NIE-topBar{height:40px;background-color:#fff;}
/* 外套 */
#wrap{min-width:960px}
/* 外套背景图*/
body{_margin-left:1px;+margin-left:1px}
.logo{position:absolute;top:20px;}
.nav{width:355px;}
.nav li{float:left;padding-right:8px;}
.nav li a{display:block;background-repeat:no-repeat;height:26px;text-indent:-9999px;}
.nav li a.nav1{width:62px;}
.nav li a.nav2{width:72px;background-position:-63px 0}
.nav li a.nav3{width:85px;background-position:-136px 0}
.nav li a.nav4{width:102px;background-position:-222px 0}
.nav li a.nav1:hover{background-position:-0 -26px}
.nav li a.nav2:hover{background-position:-63px -26px}
.nav li a.nav3:hover{background-position:-136px -26px}
.nav li a.nav4:hover{background-position:-222px -26px}
.nav li.navli1 .hover{background-position:-0 -26px}
.nav li.navli2 .hover{background-position:-63px -26px}
.nav li.navli3 .hover{background-position:-136px -26px}
.nav li.navli4 .hover{background-position:-222px -26px}

.nav_style1{position:absolute;top:25px;right:0px;width:400px;}
.nav_style1 li a{background-image:url(../images/nav1.png);}
.nav_style1 li a.nav1{width:68px;background-position:-2px 0px;}
.nav_style1 li a.nav2{width:79px;background-position:-72px -4px;}
.nav_style1 li a.nav3{width:100px;background-position:-151px -4px;}
.nav_style1 li a.nav4{width:120px;background-position:-251px -4px;}
.nav_style1 li.navli4 .hover,.nav_style1 li a.nav4:hover{background-position:-251px -33px;}
.nav_style1 li.navli3 .hover,.nav_style1 li a.nav3:hover{background-position:-151px -33px;}
.nav_style1 li.navli2 .hover,.nav_style1 li a.nav2:hover{background-position:-72px -33px;}
.nav_style1 li.navli1 .hover,.nav_style1 li a.nav1:hover{background-position:-2px -33px;}


.nav_style2{position:absolute;top:65px;right:36px}
.nav_style3{position:absolute;top:170px;left:96px}
.nav_style2 li a,.nav_style3 li a{background-image:url(../images/nav2.png);}

.shuoming_txt,.shuoming_txt2{background:url(../images/bubble1.png) no-repeat;color:#02A2BF;display:block;height:29px;line-height:14px;padding:28px;position:absolute;width:280px;
}
.shuoming_txt2{background:url(../images/bubble2.png);height:40px;padding-top:15px;top:-80px;_background:none;}
*html .shuoming_txt{background:none;filter:progid:dximagetransform.microsoft.alphaimageloader(src='//game.163.com/2010/design/images/bubble1.png', sizingmethod='scale');}
*html .shuoming_txt2{background:none;filter:progid:dximagetransform.microsoft.alphaimageloader(src='//game.163.com/2010/design/images/bubble2.png', sizingmethod='scale');}

#wrap-bg1,#wrap-bg2,#wrap-bg3{width:100%;float:left;}
#wrap-bg1{background:url(../images/bg1.jpg) center top no-repeat;height:929px;}
	.w1-con1{width:960px;margin:0 auto;position:relative}
	.tree-1{width:676px;height:738px;background:url(../images/tree_part1.jpg) no-repeat;margin-left:132px;}
	.tree-2{width:676px;height:738px;background:url(../images/tree_part2.jpg) no-repeat left 353px;}
	#flashMain,.flashMain{position:absolute;width:900px;height:560px;top:100px;left:0px;z-index:100}
	#switch-btn a{display:block;position:absolute;width:50px;height:50px;text-indent:-9999px;}
	#switch-btn a.jlbtn1{ top:261px; left:264px }
	#switch-btn a.jlbtn2{ top:235px; left:381px }
	#switch-btn a.jlbtn3{ top:264px; left:525px }
	#jiang_pin1{position:absolute; left: 106px; top: 282px; width: 170px;background:url(../images/jiang_ipad.png) no-repeat;height:90px;height:200px;}
	#jiang_pin2{position:absolute; left: 230px; top: 126px; width: 178px;background:url(../images/jiang_ipod.png) no-repeat;height:112px;height:130px}
	#jiang_pin3{position:absolute; left: 551px; top: 221px; width: 145px;background:url(../images/jiang_netease.png) no-repeat;height:155px;width:200px;}
	#jiang_pin1 span,#jiang_pin2 span,#jiang_pin3 span{ display:block; color:#FFF; font-size:14px; text-align:center; font-weight:bold; position:absolute; width: 155px; }
	#jiang_pin1 span{ left:-12px; top:94px }
	#jiang_pin2 span{ left:2px; top:88px }
	#jiang_pin3 span{ left:122px; top:78px }
	.btnUI{position:absolute;display:block;width:122px;left: 46px; top: 512px; height: 120px;z-index:101;background-image:url(../images/_4444bg2.jpg);text-indent:-9999px}
	.btnGWS{position:absolute;display:block;width:118px;height: 110px; left: 700px; top: 356px;z-index:101;background-image:url(../images/_4444bg2.jpg);text-indent:-9999px}
	.btnGWD{ position:absolute; display:block; width:100px; height: 110px; left: 790px; top: 469px; z-index:101; background-image:url(../images/_4444bg2.jpg);text-indent:-9999px}
	
#wrap-bg2{height:755px;background:url(../images/bg2.jpg) center top no-repeat;}
	.w2-con1{width:960px;margin:0 auto;position:relative}
	.w2-window{width:714px;height:495px;background:url(../images/bt_2_2.png) no-repeat;margin:79px 0 0 226px;float:left;display:inline}
	.w2-nav{font-size:14px;float:left;width:500px;margin:85px 0 0 130px;display:inline}
	.w2-nav li{float:left;display:inline;}
	.w2-nav li a{height:47px;line-height:47px;color:#FFF;display:block;text-decoration:none;width:60px;margin:0 10px}
	.w2-nav li.bbs a{width:80px}
	.w2-nav li a:hover{background:url(../images/under-line.gif) repeat-x left bottom;color:#ffff00;font-weight:bold}
	.w2-nav li a.current{background:url(../images/under-line.gif) repeat-x left bottom;color:#ffff00;font-weight:bold}
	
#wrap-bg3{height:1112px;;background:url(../images/bg3.jpg) center top no-repeat;}
	.w3-con1{width:960px;margin:0 auto;position:relative;}
	.w3-window{width:731px;height:510px;background:url(../images/bg3_1.png) no-repeat;margin:194px 0 0 0;float:left;display:inline}
	
	.uiiframer{width:660px;height:320px;float:left;margin:18px 0 0 35px;overflow-x: hidden;}
	.gwiframer{float:left;height:320px;margin:18px 0 0 50px;overflow-x:hidden;width:660px;}
	
	.switcher1,.switcher2{ position:absolute; width:284px; left: 421px; top: 241px; }
	.switcher1 li,.switcher2 li{float:left;}
	.switcher1 li a,.switcher2 li a{display:block;width:134px;height:38px;text-align:center;line-height:38px;font-size:14px;font-weight:bold;background-image:url(../images/switcher.gif);text-decoration:none;}
	.switcher1 li.li1 a{margin-right:13px;color:#ffff00}
	.switcher1 li.li2 a{background-position:-134px 0;color:#FFF}
	.switcher2 li.li2 a{color:#ffff00}
	.switcher2 li.li1 a{background-position:-134px 0;color:#FFF;margin-right:13px;}	
	
.overlay{background:url(../images/overlay.png) repeat;width:100%;height:4000px;position:absolute;top:0;left:0;opacity:0.9;filter:alpha(opacity=90);}
#showwin{position:absolute;z-index:100;top:0;left:50%;width:846px;margin-left:-423px;height:auto;overflow:hidden}
.sw_hd{height:23px;background:url(../images/showwin_hd.gif) no-repeat;}
.sw_bd{min-height:600px;background:url(../images/showwin_bd.gif) repeat-y;_height:600px;padding:20px 0 40px 22px;}
.sw_ft{height:23px;background:url(../images/showwin_ft.gif) no-repeat}
.sw_title{margin-top:-25px;height:25px;line-height:25px;font-size:14px;text-align:center;font-weight:bold;position:relative;right:30px}
#closebtn{display:block;height:21px;width:21px;line-height:21px;background:url(../images/controls.gif) no-repeat;text-indent:-9999px;position:absolute;right:20px;top:18px}
#closebtn:hover{background:url(../images/controls.gif) left bottom no-repeat;}
.loadding{width:31px;height:31px;display:block;background:url(../images/loading.gif);position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;}


/* 主体 */
#main{position:relative;width:960px;margin:0 auto;height:3000px;}
#footer{text-align:center;clear:both;}
#footer,#footer a{color:#000;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
/* nie 底部版权(共3行）*/
#NIE-copyRight{text-align:center;}
#NIE-copyRight .l1{padding-bottom:10px;}
#NIE-copyRight .l2{}
#NIE-copyRight .l3{}
/* 底部代码（隐藏） */
#botCode{display:none;}
/* =e layout */


* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + encodeURI(this.src) + "', sizingMethod='image')",
this.src = encodeURI("http://res.nie.163.com/comm/blank.gif")):(this.origBg =this.origBg?  this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + encodeURI(this.origBg) + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

#share-1,#share-2{float:left;padding:40px 0 0 60px;}

#share-1 a,#share-2 a{margin-right:10px}